.bgimage-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/background-hm.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-hm.jpg', sizingMethod='scale')";

}

.subbgimage1-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/background-about.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-about.jpg', sizingMethod='scale')";

}

.subbgimage2-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/background-helicopters.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-helicopters.jpg', sizingMethod='scale')";

}

.subbgimage3-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/background-donations.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-donations.jpg', sizingMethod='scale')";

}

.subbgimage4-ie{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/background-contact.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-contact.jpg', sizingMethod='scale')";

}